Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883520 - portions of UI unlocalized, including dates and times
Summary: portions of UI unlocalized, including dates and times
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Subscription Asset Manager
Classification: Retired
Component: katello
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Tom McKay
QA Contact: SAM QE List
URL:
Whiteboard:
Depends On:
Blocks: sam13-tracker
TreeView+ depends on / blocked
 
Reported: 2012-12-04 19:09 UTC by Tom McKay
Modified: 2013-10-01 10:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-01 10:54:09 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1390 0 normal SHIPPED_LIVE Release 1.3 of Subscription Asset Manager 2013-10-01 14:43:14 UTC

Description Tom McKay 2012-12-04 19:09:29 UTC
Some strings are not localized, including some dates and times.

Comment 1 Tom McKay 2012-12-04 20:13:37 UTC
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 9bbb4152a37fb700d7c19b9177c472d5c40e5254
      https://github.com/Katello/katello/commit/9bbb4152a37fb700d7c19b9177c472d5c40e5254
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-12-04 (Tue, 04 Dec 2012)

Comment 4 sthirugn@redhat.com 2013-02-12 21:14:17 UTC
Not all the scenarios mentioned in the commit passed.

Comment 6 Bryan Kearney 2013-08-28 16:57:42 UTC
1.4.3-11-sat has the latest strings, so these bugs shuld be fixed.

Comment 7 sthirugn@redhat.com 2013-08-30 05:08:28 UTC
Verified this commit https://github.com/Katello/katello/commit/9bbb4152a37fb700d7c19b9177c472d5c40e5254.  

Everything passed except src/app/views/application_info/about.html.haml


Version Tested:
* candlepin-0.8.24-1.el6sam.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.24-1.el6sam.noarch
* candlepin-tomcat6-0.8.24-1.el6sam.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.2-2.el6sat.noarch
* katello-cli-1.4.3-9.el6sat.noarch
* katello-cli-common-1.4.3-9.el6sat.noarch
* katello-common-1.4.3-11.el6sam_splice.noarch
* katello-configure-1.4.4-3.el6sat.noarch
* katello-glue-candlepin-1.4.3-11.el6sam_splice.noarch
* katello-glue-elasticsearch-1.4.3-11.el6sam_splice.noarch
* katello-headpin-1.4.3-11.el6sam_splice.noarch
* katello-headpin-all-1.4.3-11.el6sam_splice.noarch
* katello-selinux-1.4.4-2.el6sat.noarch
* thumbslug-0.0.32-1.el6sam.noarch
* thumbslug-selinux-0.0.32-1.el6sam.noarch

Comment 8 sthirugn@redhat.com 2013-08-30 18:06:30 UTC
The change in src/app/views/application_info/about.html.haml is expected. Marking the bug VERIFIED.

Comment 10 errata-xmlrpc 2013-10-01 10:54:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1390.html


Note You need to log in before you can comment on or make changes to this bug.